﻿@charset "utf-8";
.footer-tmpl9{
	padding: 30px 0 15px;
	text-align: left;
	margin-top: 50px;
}

.footer-tmpl11{
	position: relative;
	top: 50px;
}
.footer-tmpl11 .about {
    margin-top: 15px;
}
.footer-tmpl11 .about ul{  
	list-style-type:none; 
	padding-left:0px;
}
.footer-tmpl11 .about ul li{ 
	display:inline-block;
	padding:0px 30px;
}
.footer-tmpl11 .about ul li a{ 
	line-height:20px;
	font-size:14px;
	letter-spacing:0px;
	text-align:left;
}
.footer-tmpl11 .about .lastItem{ 
	border-width:0px;
}
.footer-tmpl11 .copyright{
	margin:auto; 
	text-align:center;
	font-size:14px;
	letter-spacing:0px;
	margin-bottom:15px; 
}


@media screen and (max-width: 767px) {
    .footer-tmpl11 .about ul li {
        padding: 0px 10px;
    }
    .footer-tmpl11 .copyright > span {
        display: inline-block;
    }
}